<?php
$z[0]=Array("field","百宝饭,百宝饭介绍,象山特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百宝饭百宝饭包括枣泥、桂圆肉、莲芯、米仁、糯米、豆沙等合成，主要的还有以方块板油（猪油）垫底。蒸熟之后，用碗倒入瓷盆之中。另加甜汤拌食，干湿适度，味道奇佳。和此地的硬硼硼一块花色糯米饭一样的情形完全不同，味道也大大有异。,百宝饭,百宝饭简介,",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","百宝饭_象山特产百宝饭",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　百宝饭\n</p><p>　　百宝饭包括枣泥、肉、莲芯、米仁、、豆沙等合成，主要的还有以方块板油（猪油）垫底。蒸熟之后，用碗倒入瓷盆之中。另加甜汤拌食，干湿适度，味道奇佳。和此地的硬硼硼一块花色糯米饭一样的情形完全不同，味道也大大有异。",541,804);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN13PI4F-41242.gif",806,889);
$z[7][4]['name']="litpic";

?>